@charset "utf-8";
@media screen and (max-width: 860px) {
    #pluginproduits .pluginproduits-content{
		width:66%;
	}
	#pluginproduits .pluginproduits-menu{
		width:33%;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-detail{
		font-size:16px;
		line-height:16px;
		margin-top:-15px;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h5{
		font-size:16px;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h6{
		font-size:12px;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list{
		width:49%;
	}
}
@media screen and (max-width: 600px) {
    #pluginproduits .pluginproduits-content{
		width:60%;
	}
	#pluginproduits .pluginproduits-menu{
		width:39%;
	}
	
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h5{
		font-size:14px;
		text-align:center;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h6{
		font-size:10px;
		text-align:center;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image .pluginproduits-detail-gallery .rsNav{
		display:none;
	}
}
@media screen and (max-width: 500px) {
    #pluginproduits .pluginproduits-content{
		width:50%;
	}
	#pluginproduits .pluginproduits-menu{
		width:49%;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list{
		width:99%;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-image,
	#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-right,
	#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom{
		width:99%;
		margin-right:0.5%;
		margin-left:0.5%;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produit .pluginproduits-detail .pluginproduits-detail-bottom{
		margin-bottom:25px;
	}
}
@media screen and (max-width: 400px) {
	#pluginproduits .pluginproduits-content{
		width:100%;
	}
	#pluginproduits .pluginproduits-menu{
		width:100%;
		height:50px !important;
	}
	#pluginproduits .pluginproduits-menu li{
		display:none;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h5{
		font-size:18px;
	}
	#pluginproduits .pluginproduits-content .pluginproduits-produits .pluginproduits-list .pluginproduits-list-content h6{
		font-size:16px;
	}
	
	
}